/** Shopify CDN: Minification failed

Line 350:0 Unexpected "!"

**/
/* .xo-product-card .xo-product-image .xo-image{
border-radius:24px;
}
.xo-product-card .xo-product-image .xo-image:hover{
border-radius:24px;
} */

.xo-product-card .xo-product-card__information {
  text-align: left;
  padding: 10px 7px;
}

.xo-product-card__title {
  padding-top: 0px;
  padding-bottom: 10px;
}

.xo-product-card .xo-product-card__information .xo-price__item--accent {
  font-weight: 500;
  font-size: 16px;
}

.xo-price__sale {
  justify-content: left !important;
}

.footer-certifications {
  margin-top: 20px;
  display: flex;
  gap: 12px;
  align-items: center;
  flex-wrap: wrap;
}

.footer-certifications img {
  height: 45px;
  width: auto;
  background: #fff;
  padding: 6px;
  border-radius: 8px;
}

.gb-collection-sliders .gb-main-title {
  text-align: center;
}

.footer-v18__description {
  font-weight: 400;
  font-size: 14px;
}

.footer-layout {
  /* border-radius: 10px; */
  background-color: #033020;
  padding: 50px;
}

.customer-support-block .cs-item {
  font-size: 14px;
  font-weight: 400;
}

.customer-support-block h3 {
  font-size: 18px;
  font-weight: 500;
}

.footer-v18__copyright {
  padding-top: 10px;
}

.footer-v18__list-item a {
  color: #fff !important;
  font-weight: 400;
  font-size: 14px;
}

.footer-v18__top {
  background-color: #fff !important;
}

.xo-product-card__image-wrapper {
  position: relative;
}

xo-grid {
  gap: 10px;
}

.whatsapp-product-btn {
  position: absolute;
  bottom: 10px;
  right: 10px;
  background: #fff;
  width: 38px;
  height: 38px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 50;
}

.gb-collection-sliders .gb-main-title .title.h2 {
  font-size: 28px;
  font-weight: 400 !important;
}

.xo-product-card__actions--style1 {
  gap: 0.3rem;
  padding-bottom: 20px;
}

.product-v1__heading {
  margin-bottom: 2rem !important;
}

.xo-product-card .xo-price__container .xo-price__regular .xo-price__item {
  font-size: 18px;
  font-weight: 500;
}

.xo-product-card .xo-product-card__information .xo-product-card__title a {
  font-weight: 400;
  font-size: 14px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.xo-menu-horizontal__item {
  position: static;
}

.xo-menu-horizontal__sub-menu {
  display: flex;
  justify-content: center;
  gap: 20px;
  background: #fff;
  padding: 20px 40px;
  width: 100vw;
  box-shadow: unset;
}

.icon-submenu-link {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-decoration: none;
  font-size: 14px;
  color: #1f5133;
  font-weight: 500;
}

.icon-submenu-image {
  width: 40px;
  height: 40px;
  margin-bottom: 6px;
}

.icon-submenu-title {
  white-space: nowrap;
  font-family: var(--work);
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

.xo-menu-horizontal__link[aria-current="page"] .xo-menu-horizontal__label {
  color: #1f5133 !important;
}

@media (max-width:600px) {
  .product-v1__heading .product-v1__title {
    font-size: 20px !important;
  }

  .xo-product-card .xo-price__container .xo-price__regular .xo-price__item {
    font-size: 16px;
  }

  .xo-product-card .xo-product-card__information .xo-product-card__title a {
    font-size: 12px;
  }

  .luxica-heading {
    font-size: 18px;
  }

  .footer-v18__top {
    padding-top: 0 !important;
    padding-bottom: 0 !important;

  }

}

.xo-menu-horizontal__label:hover {
  color: #1f5133 !important;
}

/* Hide accordion behavior on desktop */
@media (min-width: 768px) {
  .footer-accordion__toggle {
    pointer-events: none;
    font-weight: 500;
    background: unset;
    border: none;
    color: #fff;
    font-size: 18px;
    padding: 0px;
    padding-bottom: 10px;
  }

  .footer-accordion__content {
    display: block !important;
  }

  .footer-accordion__icon {
    display: none;
  }
}

/* Mobile accordion */
@media (max-width: 767px) {
  .footer-accordion__content {
    display: none;
    padding-top: 10px;
  }

  .xo-product-card .xo-product-card__information .xo-product-card__title a {
    font-weight: 400;
    font-size: 14px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .gb-collection-sliders .gb-main-title .title.h2 {
    font-size: 20px;
  }

  .footer-v18__top .xo-container--box {
    padding-left: 10px;
    padding-right: 10px;
  }

  .footer-accordion.active .footer-accordion__content {
    display: block;
  }

  .footer-layout {
    padding: 20px;
  }

  .footer-accordion__toggle {
    width: 100%;
    text-align: left;
    background: none;
    border: none;
    padding: 12px 0;
    font-size: 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff
  }

  .footer-accordion {
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
    transition: border 0.3s ease;
  }

  /* Remove border when open */
  .footer-accordion.active {
    border-bottom: none;
  }

  .footer-accordion__icon {
    transition: 0.3s;
  }

  .footer-accordion__toggle {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .footer-accordion__icon {
    width: 8px;
    height: 8px;
    border-right: 2px solid currentColor;
    border-bottom: 2px solid currentColor;
    transform: rotate(45deg);
    /* down arrow */
    transition: transform 0.3s ease;
    margin-left: 10px;
  }

  .footer-accordion.active .footer-accordion__icon {
    transform: rotate(-135deg);
    /* up arrow */
  }

  .customer-support-block .cs-item {
    font-size: 14px;
  }

  .customer-support-block h3 {
    font-size: 16px;
  }
}

.custom-heading {
  text-align: center;
}

.product-v1__heading .heading-icon img {
  max-width: 160px;
  margin: 0 auto 10px;
  display: block;
  margin-bottom: 0;
}

.product-v1__heading .heading-title {
  font-family: var(--domine) !important;
  font-size: 36px !important;
  font-weight: 500 !important;
  margin: 0 !important;
}

.product-v1__heading .text-black {
  color: #033020;
}

.product-v1__heading .text-gold {
  color: #C8A165;

}

/* subtitle spacing fix */
!important .product-v1__heading .product-v1__subtitle {
  text-align: center;
  margin-top: 10px;
}

/* mobile */
@media (max-width: 768px) {
  .product-v1__heading .heading-title {
    font-size: 28px !important;
  }

  .product-v1__heading .heading-icon img {
    max-width: 120px;
  }
}

.logo-wrapper-custom {
  width: 100%;
  margin-bottom: 16px;
}

/* ICON LIST */
.trust-icons-list {
  display: flex;
  justify-content: space-between;
  /* evenly spread like reference */
  align-items: flex-start;

  list-style: none;
  padding: 0;
  margin: 0;

  gap: 12px;
  flex-wrap: nowrap;
  /* force single row */
  overflow: hidden;
  /* no scroll */
}

/* EACH ICON ITEM */
.trust-icons-list li {
  flex: 1 1 0;
  /* equal width items */
  min-width: 0;
  text-align: center;
}

/* CIRCLE ICON */
.trust-icon-img {
  width: 95px;
  height: 95px;

  margin: 0 auto 8px;
  border: 2px solid #033020;
  /* dark green border */
  border-radius: 50%;

  display: flex;
  align-items: center;
  justify-content: center;
}

/* ICON IMAGE */
.trust-icon-img img {
  width: 56px;
  height: 56px;
  max-width: 100%;
}

/* TEXT */
.trust-icons-list p {
  font-size: 14px;
  line-height: 1.3;
  color: #033020;
  margin: 0;
  font-weight: 700;
}

@media (max-width: 768px) {
  .trust-icon-img {
    width: 66px;
    height: 66px;
  }

  .trust-icon-img img {
    width: 38px;
    height: auto;
  }

  .trust-icons-list p {
    font-size: 11px;
  }
}


.grp-entangle-item.grp-entangle-review-clamp {
  min-height: 217px !important;
  height: 217px !important;
  overflow-y: auto !important;
  /* not scroll */
  scrollbar-width: none;
  /* Firefox */
  -ms-overflow-style: none;
  /* IE/Edge */
}

/* Chrome, Safari */
.grp-entangle-item.grp-entangle-review-clamp::-webkit-scrollbar {
  display: none;
}

.grp-entangle-swiper-wrap {
  flex: 1 !important;
}

.grp-entangle-item:hover {
  background: #00482E !important;
  color: #ffffff !important;
  transition: 0.3s ease;
}

.grp-entangle-item:hover * {
  color: #ffffff !important;
}

.grp-entangle-review-clamp {
  min-height: auto !important;
}

.grp-entangle-item {
  position: relative;
  overflow: visible !important;
  border-radius: 19px !important;
  background-color: #EBEBEB !important;
}

/* SVG QUOTE */
.grp-entangle-item {
  position: relative;
}

.grp-entangle-item::after {
  z-index: 999 !important;
}

.grp-entangle-item::after {
  content: "";
  position: absolute;
  top: 15px;
  right: 24px;
  width: 70px;
  height: 70px;

  background-image: url("/cdn/shop/files/image_26.png?v=1776147510");
  background-repeat: no-repeat;
  background-size: contain;

  opacity: 7;
  pointer-events: none;

  z-index: 2;
  /* IMPORTANT */
}

.grp-entangle-item-head-logo-wrapper {
  display: none !important;
}

.grp-entangle-item {

  gap: 15px !important;
}

.xo-predictive-search__item {
  align-items: left !important;
}

.xo-predictive-search__product-title {
  text-align: left !important;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  display: -webkit-box;
}

.cart-mini-item__checkout .xo-btn {
  padding: 15px;
}

.cart-note__btn-add {
  padding: 15px;

}

.cart-note__btn-cancel {
  padding: 15px;
  height: 70px;
}

.cart-note__btn-add .xo-btn {
  height: 40px;

}

.xo-btn--primary.xo-btn--light {
  width: 100%;
}
.collapse-style1__trigger-option .collection-sidebar__item a {
  color: rgba(var(--color-foreground));
}